Subject: RE: NWB2NAD0101- BHP - Nadluarjuk Lake
From: "Brian Aglukark" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Mon, 18 Feb 2002 16:34:00 -0600

Hi Rita,

Review on above application was completed on the 29th of January, 2002.

This project falls outside the boundary of the North Baffin Land Use Plan
therefore no review is required by the NPC. Any questions please do not
hesitate.

thanks.

Brian/

~~~~~~~~~~~~
Brian Aglukark, Manager, Regional Planning
Nunavut Planning Commission
Arviat, Nunavut
T: 867.857.2242 / F: 867.857.2243
email: [email-masked]
website: www.npc.nunavut.ca

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Monday, February 18, 2002 11:56 AM
To: Brian Aglukark
Subject: NWB2NAD0101- BHP - Nadluarjuk Lake
Importance: High

Hi Brian,
I'm just finishing off the file for NWB2NAD0101. If you recall, this is on
Central Baffin and when I requested conformity review, you indicated that it
falls outside the boundaries of the North Baffin Land Use Plan and so
doesn't require review.

However, I just noticed that for NIRB's screening report, Gladys had
attached a comment saying that comments were expected from you to NIRB but
that she was going to be out of the office at that time (back in January)
and that I should ask you to send them directly to me.

Would you be able to send me a copy of any comments you sent to NIRB on this
file? I will be out of the office at the end of the week, so if you could do
this soon, it would be much appreciated. Thanks in advance,

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax: 867-360-6369